body, html {
    height: 100%;
    margin: 0;
    overflow:hidden;
}
body{
	width:100%;
	overflow:hidden;
}

.pos-rel{
	position:relative;
}

#container {
    position: relative;
    height: 100%;
    width: 100%;
    right: 0;
    -webkit-transition:  right 0.4s ease-in-out;
    -moz-transition:  right 0.4s ease-in-out;
    -ms-transition:  right 0.4s ease-in-out;
    -o-transition:  right 0.4s ease-in-out;
    transition:  right 0.4s ease-in-out;
    overflow-y: scroll;
    overflow-x: hidden;
    box-sizing:border-box;
}

#content {
	margin:10px 0;
}


#header{
	position:relative;
	padding-top:15px;
	padding-bottom:15px;
}

header .limiter{
	position:relative;
}

#topbanner{
	position:absolute;
	top:32px;
	left:270px;
	width:728px;
	height:90px;
	background:transparent;/*#EEE;*/
	text-align:left;
	z-index:100;
}
body.wide #topbanner{
	top:110px;
}

.hasTopBanner #main_wrapper{
	position:relative;
	padding-top:110px;
}

@media (max-width: 1268px) {
	body.desktop .hasTopBanner #left{
		position:relative;
		top:110px;
	}
	body.desktop #topbanner{
		left:10px;
	}
}

#login_form{
	position:absolute;
	top:10px;
	right:0;
	width:230px;
	height:95px;
/*	background:#EEE;*/
}

#topmenu{
	display:block;
	width:537px;
/*	position:absolute;
	left:0;*/
	font-weight:normal;
	text-transform:uppercase;
	list-style:none;
}
#topmenu{
	width:603px;
	text-align:left;
	font-size:14px;
	line-height:14px;
	color:#DDD;
	bottom:0;
}
#topmenu li{
	display:inline;
	margin:0 20px 0 0;
	background:none;
	padding:0;
}

#topmenu li:last-child{
	margin-right:0;
}
#topmenu li a, #topmenu li a:visited{
	background:#FFF;
	padding:0;
	color:#da251d;
	text-decoration:underline;
	display:inline-block;
}
#topmenu li a:hover{
	color:#222;
	text-decoration:none;
}
#head_bottom{
	padding:0 0 0 254px;
	background:transparent url(/templates/mn.common/images/logos-red.png) no-repeat 0 -182px;
	position:relative;
}

#head_search{
	width:474px;
	float:left;
	background:#FFF;
}

#search_form{
	margin:0;
	padding:16px 0 0;
}
#search_box{
	width:381px;
	padding:0 5px 2px 5px;
	border:2px solid #DDD;
	/*border-top-width:3px;*/
	border-left-width:5px;
	font-size:14px;
	height:22px;
}

#head_search_btn{
	line-height:16px;
	padding:20px 0 22px;
	width:59px;
	text-align:center;
	margin:0;
	float:right;
	display:block;
}

#h1{
	display:block;
	padding:0;
	margin:0 0 0 489px;
/*	background:#EEE;*/
	height:60px;
	text-align:left;
	font-weight:normal;
	font-size:12px;
	line-height:15px;
/*	overflow:hidden;*/
}
#h1 > p{
	height:75px;
	overflow:hidden;
	margin:0;
	padding:0;
}
#h1 strong{
	color:#222;
	font-weight:normal;
}
#h1 a, #h1 a:visited, #h1 a:hover{
	color:#888;
	text-decoration:none;
}
#go_country{
	position:absolute;
	display:block;
	width:250px;
	height:40px;
	left:0;
	top:10px;
	text-decoration:none;
}

#site_head{
	height:60px;
	background:#fefefe url(/templates/mn.common/images/lines_bg.png) repeat-x 0 -200px;
	border-top:6px solid #DDD;
	border-bottom:2px solid #DDD;
	margin:0 0 15px 0;
/*	overflow:hidden;*/
}
body.wide #site_head{
	height:90px;
	background-position:0 -170px;
}

#site_head > .limiter{
	display:table;
	width:100%;
}

#site_name_holder{
	display:block;
	display:table-cell;
	font-size:30px;
	line-height:30px;
	color:#da251d;
	color:#bc2722;
	text-transform:uppercase;
	font-weight:bold;
/*	float:left;
	margin:12px 0 0;
	position:relative;*/
	z-index:1;
	vertical-align:middle;
	width:100%;
}
#site_name{
	position:relative;
	margin-right:15px;
}
#site_name:after,
#site_name:before{
	z-index:2;
	content:attr(title);
	position:absolute;
	top:3px;
	left:0;
	color:#ca2620;
	height:24px;
	overflow:hidden;
}
#site_name:before{
	z-index:3;
	color:#da251d;
	height:22px;
}

#group_show_all{
	color:#888;
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	position:absolute;
	bottom:-10px;
	right:0;
	text-transform:none;
}

#group_show_all a{
	color:#888;
	text-decoration:none;
}
#group_show_all a:hover{
	text-decoration:underline;
}


#city_name{
	display:inline;
/*	position:absolute;
	bottom:1px;
	left:100%;*/
	padding:0;
	white-space:nowrap;
	color:#888;
	font-size:16px;
	line-height:18px;
	font-weight:normal;
/*	text-transform:none;
	font-variant:small-caps;*/
	margin-right:15px;
}

#city_name > span:first-letter,
#city_name > span > .firstWord
{
	text-transform:none;
}

#category_name{
	color:#222;
	font-weight:bold;
	text-transform:none;
	font-variant:small-caps;
	font-size:26px;
	margin-right:15px;
}

#main_content{
	margin:0 20px;
	min-height:400px;
}

/*#footer{
	border-top:5px solid #DDD;
	background:#FCFCFC;
	min-width:1001px;
}

#footer_main{
	position:relative;
	padding:20px 0;
	text-align:center;
	font-size: 14px;
}
*/
#bottom_table .part{
	float:left;
	width:33.3%;
	min-height:1px;
}

#bottom_table .part .block_head{
	height:50px;
	margin:0;
}
#news .block_head,
#humor .block_head{
	width:190px;
}
#humor{
	padding:0;
}
#bottom_table .btn{
	padding:1px 5px;
	margin:0;
	border-radius:2px;
	width:60%;
	text-align:center;
}

#job .btn{
	margin:0 5px 0 0;
	width:30%;
}


#bottom_table .buttons{
	margin:0 0 10px 50px;
	height:1.5em;
}

#news img{
	margin:0 10px 0 0	;
	float:left;
}





/* left_menu */

#left{
	padding-top:8px;
	/*box-sizing:border-box;*/
}
#right{
	box-sizing:border-box;
}
#left .cat_block{
	margin-bottom:22px;
}
#left.float_menu{
	position:relative;
	padding-top:407px;
	padding-top:400px;
}
#left.float_menu.hover{
	z-index:10;
}
#left.float_menu .cat_block{
	position:absolute;
	top:36px;
	left:0;
/*	width:760px;*/
	background:#FFF;
	float:left;
	clear:both;
}
#left .cat_block .cat_name_holder{
	position:relative;
	top:-11px;
}
#left.float_menu .cat_block .cat_name_holder{
	position:absolute;
	top:-39px;
	left:0;
	width:auto;
}

#left.float_menu .cat_block.hover{
	border:1px solid #DDD;
	border-radius:0 3px 3px 3px;
	top:25px;
	left:-11px;
	padding:10px 0 10px 10px;
	z-index:9998;
	background:#FBFBFB;
}

#left.float_menu .cat_block.hover .cat_name{
/*	border:1px solid #DDD;
	border-radius:3px 3px 0 0;
	border-bottom:1px solid #FFF;
	left:-1px;
	top:-40px;
	background-color:#FFF;
	z-index:9999;
	box-sizing:content-box;
	padding:10px 10px 0 10px;*/
}

#left.float_menu .cat_block.hover .cat_name_holder{
	border:1px solid #DDD;
	border-radius:3px 3px 0 0;
	border-bottom:1px solid #FBFBFB;
	left:-1px;
	top:-40px;
	background-color:#FFF;
	z-index:9999;
	box-sizing:content-box;
	padding:10px 10px 0 10px;
	background-color:#FBFBFB;
	width:229px;
}


#left.float_menu .cat_block.fit{
	width:240px;
	height:368px;
	height:364px;
	z-index:0;
}
#left.float_menu .cat_block.fit::after{
	content:"";
	display:block;
	height:0;
	width:0;
	border:5px solid #222;
	border-color:#888 transparent transparent transparent;
	
	position:absolute;
	bottom:5px;
	left:0px;
	
/*	content:"";
	margin:0 0 1px 10px;
/*	height:5px;
	width:5px;*/
/*	background:#da251d;*/
}
#left.float_menu .subcat_list{
	float:left;
	margin-right:20px;
	width:170px
}
#left.float_menu .subcat_list a{
	display:inline;
}

#left.float_menu .cat_block.fit .subcat_list{
	display:none;
}
#left.float_menu .cat_block.fit .subcat_list.first{
	display:block;
}

#left .cat_block .cat_name{
	width:240px;
	box-sizing:border-box;
}

#articles_on_front{
	overflow:hidden;
}

#bottom{
	margin: 0px 20px;
	clear:both;
}

.msg{
	padding:20px;
	text-align:center;
	margin:10px 0;
	font-size:12px;
	color:#222;
}
.msg.notice{
	border: 1px solid #1d74da;
	border:1px solid #da251d;
	background: #f5f9fc;
	background: #FAFAFA;
}

.adv-search-block{
	box-sizing:border-box;
	width:100%;
    padding:0 20px 0 160px;
    margin:20px 0;
    border:1px solid #da251d;
    color:#222;
    background:#FBFBFB;
    font-size:16px;
	font-weight:bold;
	line-height:24px;
	overflow:hidden;
	position:relative;
	min-height:140px;
}

.adv-search-block::before{
	content:"";
	display:block;
	width:100px;
	height:100px;
	background:url(images/magnify-glass.png) no-repeat center center;
	opacity:0.2;
	position:absolute;
	left:30px;
	top:20px;
}

.adv-search-block .btn-panel{
	text-align:left;
	margin:1em -5px;
}
.adv-search-block .btn-panel .btn{
}

.float-search-panel{
	position:fixed;
	top:-200px;
	left:0;
	width:100%;
	background:#F2F2F2;
	border-bottom:2px solid #DDD;
	z-index:1000;
	padding:10px 0;
	
	-webkit-transition: top 0.5s ease-out 0s;
	-moz-transition: top 0.5s ease-out 0s;
	-o-transition: top 0.5s ease-out 0s;
	transition: top .5s ease-out 0s;
}
.float-search-panel #head_search{
	background:#F2F2F2;
}

.float-search-panel.open{
	top:0;
}

.search-panel-logo{
	padding:0 0 0 254px;
	background:transparent url(/templates/mn.common/images/logos-red.png) no-repeat 0 -187px;
	position:relative;
	height:60px;
}

.search-panel-logo #head_search{
	
}

.usefull-info{
	margin:20px 0;
	padding:20px;
	background:#EEE;
	color:#222;
	font-size:1.1em;
}

@media (min-width: 769px) {
}
/* Mobile section */
@media (max-width: 768px) {
	.mobile #open_panel{
		display:block;
		box-sizing:border-box;
		width:26px;
		height:26px;
		border:2px solid #DDD;
		background:#FFF;
		text-align:center;
		font-size:32px;
		color:#888;
		position:absolute;
		top:5px;
		right:5px;
		cursor:pointer;
		z-index:11;
	}
	.mobile #open_panel i{
		display:block;
		position:absolute;
		left:5px;
		top:6px;
		width:12px;
		height:2px;
		background:#888;
	}
	.mobile #open_panel i:nth-child(1){
		top:10px;
	}
	.mobile 	#open_panel i:nth-child(2){
		top:14px;
	}
	#fade{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		z-index:10;
		background:rgba(0,0,0,.7);
		display:none;
 	}
	.mobile.panel_opened #container{
		right:90%;
		overflow-y:hidden;
	}
	.mobile #category_menu{
		position:absolute;
		right:0;
		top:0;
		box-sizing:border-box;
		width:90%;
		height:100%;
		overflow-y:scroll;
		display:block;
		background:#FFF;
		right:-90%;
		-webkit-transition:  right 0.4s ease-in-out;
		-moz-transition:  right 0.4s ease-in-out;
		-ms-transition:  right 0.4s ease-in-out;
		-o-transition:  right 0.4s ease-in-out;
		transition:  right 0.4s ease-in-out;
		z-index:11;
		display:none;
	}
	.panel_opened #category_menu{
		border-left:1px solid #DDD;
		right:0;
	}
	
	.mobile #category_menu .cat_name{
		font-size:22px;
		line-height:24px;
		height:50px;
		overflow:hidden;
	}
	.mobile #category_menu .cat_name_holder{
		margin:20px;
	}
	.mobile #category_menu .subcat_list li{
		background:none;
		font-size:16px;
		padding:10px 10px 10px 20px;
		border-bottom:1px solid #DDD;
	}
	.mobile #category_menu .subcat_list.first li:first-child{
		border-top:1px solid #DDD;
	}
	.mobile #main_content { 
		margin:10px 0 0 0;
		min-height:0;
	}
	.mobile #header{
		padding:5px 0;
	}
	.mobile #topmenu{
		display:none;
	}
	.mobile #head_bottom{
		background-image:none;
		padding:0;
	}
	.mobile #go_country{
		position:relative;
		box-sizing:border-box;
		margin-right:37px;
		top:0;
		width:auto;
		height:26px;
		display:block;
		background:transparent url(images/logo-red-small.png) no-repeat;
		background-size:contain;
		z-index:9;
	}
	.mobile #head_search{
		position:absolute;
		right:30px;
		top:0;
		overflow:hidden;
		width:auto;
		float:none;
		background:#FFF;
		z-index:10;
	}
	.mobile #search_box{
		width:12px;
		height:20px;
		transition: width .5s;
		text-align:right;
		background:transparent url(images/search_placeholder.png) no-repeat 3px 3px;
	}
	.mobile #search_box:focus,
	.mobile #search_box:hover{
		width:200px;
	}
	.mobile #head_search_btn{
		display:none;
	}
	.mobile #search_form{
		padding:0;
	}
	.mobile #search_mode{
		display:none;
	}
	.mobile #topbanner,
	.mobile #login_form{
		display:none;
	}
	.mobile #h1{
		position:absolute;
		padding:0;
		right:0;
		display:none;
	}
	.mobile .group_logo{
		display:none;
	}
	.mobile #site_head{
		margin-bottom:0;
	}
	.mobile #site_head > .limiter{
		width:auto;
		display:block;
	}
	.mobile #site_name_holder{
		width:auto;
		display:block;
		font-size:20px;
		line-height:20px;
	}	
	.mobile #category_name{
		font-size:20px;
		display:block;
	}
	.mobile #city_name > span{
		position:absolute;
		top:40px;
		right:10px;
	}
}
	